
Application: gvSIG desktop - gvSIG bugs #3618
Nomenclator: Geonames no funciona
06/24/2015 01:35 PM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Daniel Martinez
Category: Document view
Target version: 2.3.0-2407 (rev. org.gvsig.desktop-2.0.110)
Severity: Minor Add-on version:
gvSIG version: 2.2.0 Add-on build:
gvSIG build: 2313 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

El servicio de Geonames del nomenclator no funciona.
No lanza ningún error, simplemente al buscar una localización no hace nada.

Associated revisions
Revision 102 - 10/29/2015 08:04 AM - Daniel Martinez

refs #3618 Fixed bug: A request for username has been added when using Geonames.

Revision 103 - 10/29/2015 11:52 AM - Daniel Martinez

refs #3618 Corrected problems with reprojection and improved awt Point2D to org.gvsig.fmap.geom.primitive.Point

History
#1 - 10/26/2015 12:13 PM - Álvaro Anguix
- Target version set to 98
- Assignee set to Daniel Martinez

#2 - 10/27/2015 05:52 PM - Daniel Martinez
- Status changed from New to In progress

#3 - 10/29/2015 11:54 AM - Daniel Martinez

Se ha corregido también un problema con la reproyección de los puntos buscados.

#4 - 10/29/2015 04:56 PM - Daniel Martinez
- Target version changed from 98 to 2.3.0-2408 (rev. org.gvsig.desktop-2.0.111)
- Status changed from In progress to Fixed

#5 - 10/29/2015 11:59 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.3.0-2408 (rev. org.gvsig.desktop-2.0.111) to 2.3.0-2407 (rev. org.gvsig.desktop-2.0.110)
#6 - 11/05/2015 11:07 AM - Álvaro Anguix
- Status changed from Fixed to Closed
